## oem-stella-chapek-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-chapek-meta (22.04~ubuntu1) jammy; urgency=medium

  [ OEM Taipei Bot ]
  * Meta package for Stella Chapek. (LP: #2022906)

  [ Cyrus Lien ]
  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 16 Oct 2023 12:10:19 +0800
