=== debian/control ===
Source: oem-stella-chapek-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b chapek-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/chapek-jammy-ubuntu

Package: oem-stella-chapek-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP Elite Tower 600/680 G9 Desktop PC
 This is a metapackage for HP PCs:
  * HP Elite Tower 600 G9 Desktop PC
  * HP Elite Tower 680 G9 PCI Desktop PC
 It installs packages needed to support this hardware fully.
