## oem-stella-chapek-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-chapek-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 13 Oct 2023 13:02:09 +0800

oem-stella-chapek-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Chapek. (LP: #2021983)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Mon, 05 Jun 2023 05:13:07 +0000
