=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for HP Elite Tower 600 G9 Desktop PC, Elite Tower 680 G9 PCI Desktop PC
+Description: hardware support for HP Elite Tower 600/680 G9 Desktop
  This is a metapackage for HP PCs:
   * HP Elite Tower 600 G9 Desktop PC
   * HP Elite Tower 680 G9 PCI Desktop PC
@@ -21,7 +21,7 @@
 Package: oem-stella-factory-chapek-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
-Description: hardware support for HP Elite Tower 600 G9 Desktop PC, Elite Tower 680 G9 PCI Desktop PC (factory)
+Description: hardware support for HP Elite Tower 600/680 G9 Desktop (factory)
  This is a factory metapackage for HP PCs:
   * HP Elite Tower 600 G9 Desktop PC
   * HP Elite Tower 680 G9 PCI Desktop PC
